.logo {
    z-index: 999;
    position: relative;
    display:inline;
    float:right;
}
.darca {
    width: 100px !important;
    height: 66px !important;
}
.logotext {
    font-size: 16pt;
    font-family: 'Droid Arabic Kufi','Open Sans Hebrew',sans-serif;
    float: right;
}
.logo a img {
    width: 120px;
    height: 111px;
}
nav {
    width: 100%;
    padding: 10px;
    position: relative;
    direction: rtl;
}
.ulul {
    margin-top: 30px;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
    z-index: 99999999999999999999;
    list-style: none;
    line-height: 1;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
    #cssmenu:after, #cssmenu > ul:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
#cssmenu #head-mobile{display:none}
#cssmenu {font-family: 'Droid Arabic Kufi','Open Sans Hebrew',sans-serif;}
    #cssmenu > ul > li {
        float: right;
    }
#cssmenu > ul > li > a{padding:12px;font-size:17px;text-decoration:none;color:black;}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {color: white !important;}
    #cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
        background: #86bc42 !important;
        -webkit-transition: background .3s ease;
        -ms-transition: background .3s ease;
        transition: background .3s ease;
    }
-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:white;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:17px;text-decoration:none;color:black;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
    #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
        color: white;
        background-color: #86bc42;
    }
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:black;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:black;content:'';
-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
    .logotext {
        font-size: 12pt;
        width: 100%;
        display:block;
        float:right;
    }
    .darca {
        width: 48px !important;
        height: 28px !important;
        margin-top:15px;
    }

    .logo a img {
        width: 65px;
        height: 55px;
        float: right;
    }
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none;}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:black;background:white;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:black}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:right;}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none;}

#cssmenu #head-mobile{display:block;padding:23px;color:black;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;left:0;top:0;cursor:pointer;z-index: 12399994;}
    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid black;
        border-bottom: 2px solid black;
        content: ''
    }
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:black;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:black;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:black;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
    #cssmenu .submenu-button.submenu-opened {
        background: #86bc42
    }
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:black;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:black;}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:black;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
    #cssmenu > ul > li.has-sub > a {
        padding-right: 50px
    }
}


.irow {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.icolumn {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

    .icolumn img {
        margin-top: 8px;
        vertical-align: middle;
        width:100%;
    }

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
    .icolumn {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .icolumn {
        flex: 100%;
        max-width: 100%;
    }
}

#photos {
    /* Prevent vertical gaps */
    line-height: 0;
    -webkit-column-count: 6;
    -webkit-column-gap: 0px;
    -moz-column-count: 6;
    -moz-column-gap: 0px;
    column-count: 6;
    column-gap: 0px;
}

    #photos img {
        /* Just in case there are inline attributes */
        width: 100% !important;
        height: auto !important;
    }
#photos1 {
    /* Prevent vertical gaps */
    line-height: 0;
    -webkit-column-count: 4;
    -webkit-column-gap: 0px;
    -moz-column-count: 4;
    -moz-column-gap: 0px;
    column-count: 4;
    column-gap: 0px;
}

    #photos1 img {
        /* Just in case there are inline attributes */
        width: 100% !important;
        height: auto !important;
    }

@media (max-width: 600px) {
    
    #photos {
        /* Prevent vertical gaps */
        line-height: 0;
        -webkit-column-count: 2;
        -webkit-column-gap: 0px;
        -moz-column-count: 2;
        -moz-column-gap: 0px;
        column-count: 2;
        column-gap: 0px;
    }
    #cssmenu ul {
        display:block;
        width:100% !important;
    }

    #photos1 {
        /* Prevent vertical gaps */
        line-height: 0;
        -webkit-column-count: 2;
        -webkit-column-gap: 0px;
        -moz-column-count: 2;
        -moz-column-gap: 0px;
        column-count: 2;
        column-gap: 0px;
    }


}
@media (min-width: 601px) {
    #cssmenu ul {
        display: flex;
        justify-content: center;
    }

        #cssmenu ul li ul {
            display: block;
        }

            #cssmenu ul li ul li {
                display: block;
                border-bottom: 1px solid rgba(150,150,150,0.15);
            }

    .phph {
        margin-top: 30px;
    }
}